<button id="toggle-main-menu-mobile" class="hamburger hamburger--slider" type="button" aria-label="Open Menu">
  <span class="hamburger-box">
    <span class="hamburger-inner"></span>
  </span>
</button>
